/*@import url(http://fonts.googleapis.com/css?family=Lato:400,700);
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}*/

.accordion dl {
    margin-bottom: 0;
}

.accordion dt>a {
    color: #012f5d;
    display: block;
    font-family: "Poppins", sans-serif;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0.5px;
    padding: 12px 20px;
    text-align: center;
    text-decoration: none;
    transition: all 0.5s ease-in-out 0s;
}

.accordion dd {
    color: #fafafa;
    font-size: 1em;
    line-height: 1.5em;
}

.accordion {
    position: relative;
    background-color: #6bcad2;
    margin-top: 20px;
}

.container {
    max-width: 960px;
    margin: 0 auto;
    padding: 2em 0 2em 0;
}

.accordionTitle {
    background-color: #22313F;
}

.accordionTitle::before {
    content: "+";
    float: left;
    font-size: 1.5em;
    line-height: 1em;
    margin-right: 15px;
    transition: transform 0.3s ease-in-out 0s;
}

.accordionTitleActive:before {
    -webkit-transform: rotate(-225deg);
    -moz-transform: rotate(-225deg);
    transform: rotate(-225deg);
}

.accordionItem {
    height: auto;
    overflow: hidden;
}

@media all {
    .accordionItem {
        max-height: 50em;
        -moz-transition: max-height 1s;
        -o-transition: max-height 1s;
        -webkit-transition: max-height 1s;
        transition: max-height 1s;
    }
}

@media screen and (min-width: 48em) {
    .accordionItem {
        max-height: 15em;
        -moz-transition: max-height 0.5s;
        -o-transition: max-height 0.5s;
        -webkit-transition: max-height 0.5s;
        transition: max-height 0.5s;
    }
}

.accordionItemCollapsed {
    max-height: 0;
}

.animateIn {
    -webkit-animation-name: accordionIn;
    -webkit-animation-duration: 0.65s;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-direction: normal;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-fill-mode: both;
    -webkit-animation-delay: 0s;
    -moz-animation-name: normal;
    -moz-animation-duration: 0.65s;
    -moz-animation-iteration-count: 1;
    -moz-animation-direction: alternate;
    -moz-animation-timing-function: ease-in-out;
    -moz-animation-fill-mode: both;
    -moz-animation-delay: 0s;
    animation-name: accordionIn;
    animation-duration: 0.65s;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-timing-function: ease-in-out;
    animation-fill-mode: both;
    animation-delay: 0s;
}

.animateOut {
    -webkit-animation-name: accordionOut;
    -webkit-animation-duration: 0.75s;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-direction: alternate;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-fill-mode: both;
    -webkit-animation-delay: 0s;
    -moz-animation-name: accordionOut;
    -moz-animation-duration: 0.75s;
    -moz-animation-iteration-count: 1;
    -moz-animation-direction: alternate;
    -moz-animation-timing-function: ease-in-out;
    -moz-animation-fill-mode: both;
    -moz-animation-delay: 0s;
    animation-name: accordionOut;
    animation-duration: 0.75s;
    animation-iteration-count: 1;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: both;
    animation-delay: 0s;
}

@-webkit-keyframes accordionIn {
    0% {
        opacity: 0;
        -webkit-transform: scale(0.8);
    }
    100% {
        opacity: 1;
        -webkit-transform: scale(1);
    }
}

@-moz-keyframes accordionIn {
    0% {
        opacity: 0;
        -moz-transform: scale(0.8);
    }
    100% {
        opacity: 1;
        -moz-transform: scale(1);
    }
}

@keyframes accordionIn {
    0% {
        opacity: 0;
        transform: scale(0.8);
    }
    100% {
        opacity: 1;
        transform: scale(1);
    }
}

@-webkit-keyframes accordionOut {
    0% {
        opacity: 1;
        -webkit-transform: scale(1);
    }
    100% {
        opacity: 0;
        -webkit-transform: scale(0.8);
    }
}

@-moz-keyframes accordionOut {
    0% {
        opacity: 1;
        -moz-transform: scale(1);
    }
    100% {
        opacity: 0;
        -moz-transform: scale(0.8);
    }
}

@keyframes accordionOut {
    0% {
        opacity: 1;
        transform: scale(1);
    }
    100% {
        opacity: 0;
        transform: scale(0.8);
    }
}


/*=========== Custom --------------*/

.accordion dt {
    background: #FE9900;
}

.accordion dt~dt {
    margin-top: 20px;
}

.accordion {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}

.accordionTitle {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    text-align: left !important;
}

.accordionItem.animateIn {
    background: #FE9900;
    border-top: 1px solid #eee;
    padding: 15px;
}

.accordionItem.animateOut {
    background: #FE9900;
}

.accordionItem p {
    margin-bottom: 0;
    text-align: justify;
}